[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TNavigateBtn

Alias to the TDBNavButtonType type.

## Declaration

Source position: dbctrls.pp line 1338

`type TNavigateBtn = TDBNavButtonType;`

## Description

TNavigateBtn is an alias for the TDBNavButtonType type. TNavigateBtn is provided to maintain Delphi compatibility.

## See also

TDBNavButtonType |  | TDBNavButtonType.